{
  "name": "first-real-project",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi",
    "postinstall": "cd plugins/wysiwyg && npm i"
  },
  "devDependencies": {},
  "dependencies": {
    "strapi": "3.6.5",
    "strapi-admin": "3.6.5",
    "strapi-connector-mongoose": "3.6.5",
    "strapi-plugin-content-manager": "3.6.5",
    "strapi-plugin-content-type-builder": "3.6.5",
    "strapi-plugin-email": "3.6.5",
    "strapi-plugin-i18n": "3.6.5",
    "strapi-plugin-upload": "3.6.5",
    "strapi-plugin-users-permissions": "3.6.5",
    "strapi-provider-upload-cloudinary": "^3.6.5",
    "strapi-utils": "3.6.5"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "550410b7-7ae7-44e8-9245-7f1367ecbbca"
  },
  "engines": {
    "node": ">=14.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
